### Method

# Phosh ToplevelManager get_toplevel

#### Declaration [src]

    PhoshToplevel*
    phosh_toplevel_manager_get_toplevel (
      PhoshToplevelManager* self,
      guint num
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`num`

  Type: `guint`

  No description available.

#### Return value

Type: `PhoshToplevel`

No description available.

The data is owned by the instance.